.top-important{padding:0 20px;position:relative;height:34px;}
.top-important > div{display:inline-block;}
.top-important .important-label{position:absolute;left:20px;top:0;color:#fff;background:#4E79B0;float:left;padding:7px 5px;margin-right:0px;width:200px;z-index:2;border-top-right-radius:2px;border-bottom-right-radius:2px;font-family:Roboto-Reg, Arial, sans-serif;text-transform:uppercase;font-size:14px;text-align:center;}
.top-important .important-label:after{content:'';display:block;position:absolute;top:0;right:-6px;width:0;height:0;border-style:solid;border-width:17px 0 17px 7px;border-color:transparent transparent transparent #4E79B0;}
.top-important .important-body{width:100%;line-height:32px;padding:0 5px 0 215px;border-width:1px 1px 1px 0;border-style:solid;border-color:#0b5fc7;z-index:1;font-family:Roboto-Reg, Arial, sans-serif;text-transform:uppercase;color:#094fa5;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.top-important .important-body a{padding:0 25px;}
.top-important .important-body .important-scroll{-webkit-animation:scroll 20s infinite linear;-moz-animation:scroll 20s infinite linear;-o-animation:scroll 20s infinite linear;animation:scroll 20s infinite linear;}
.top-important .important-today{display:inline-block;position:absolute;right:20px;top:0;font-family:Roboto-Reg, Arial, sans-serif;text-transform:uppercase;font-size:14px;text-align:center;padding:7px 10px;background:#4E79B0;color:white;}
@-webkit-keyframes scroll{0%{-webkit-transform:translate(100%,0);transform:translate(100%,0)}
100%{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
}
@-moz-keyframes scroll{0%{-moz-transform:translate(100%,0);transform:translate(100%,0)}
100%{-moz-transform:translate(-100%,0);transform:translate(-100%,0)}
}
@-o-keyframes scroll{0%{-o-transform:translate(100%,0);transform:translate(100%,0)}
100%{-o-transform:translate(-100%,0);transform:translate(-100%,0)}
}
@-ms-keyframes scroll{0%{-ms-transform:translate(100%,0);transform:translate(100%,0)}
100%{-ms-transform:translate(-100%,0)
transform:translate(-100%,0)}
}
@keyframes scroll{0%{transform:translate(100%,0)}
100%{transform:translate(-100%,0)}
}
main.main-content{padding:0 20px;}
.main-content h2,
.main-content h1{margin:40px 0;}
.main-content h1{font-family:Roboto-Bold, Arial, sans-serif;font-size:28px;font-weight:700;color:#08090e;text-transform:uppercase;line-height:1em;}
.items-list .single-item{float:left;width:100%;height:230px;margin-bottom:40px;}
.items-list .item-thumb{height:inherit;max-height:230px;overflow:hidden;}
.items-list .item-thumb > a{display:block;height:inherit;}
.items-list a.item-short{display:inline-block;height:inherit;padding:20px 40px;text-decoration:none;color:#08090e;-webkit-transition:0.3s linear;-moz-transition:0.3s linear;-ms-transition:0.3s linear;-o-transition:0.3s linear;transition:0.3s linear;}
.items-list a:hover,
.items-list a:focus,
.media-list a:hover,
.media-list a:focus,
.video-gallery a:hover,
.video-gallery a:focus{background:#edf3fb;}
.item-thumb:hover + a.item-short,
.item-thumb:focus + a.item-short,
.media-thumb:hover + a.media-title,
.media-thumb:focus + a.media-title{background:#edf3fb;}
.items-list .item-thumb a > img{height:auto;width:auto;min-width:100%;min-height:230px;overflow:hidden;position:relative;left:50%;-webkit-transform:translatex(-50%);-moz-transform:translatex(-50%);-ms-transform:translatex(-50%);-o-transform:translatex(-50%);transform:translatex(-50%);}
.items-list .item-short .date,
.video-gallery .media-item .date,
.media-list .media-item .date{font-family:Roboto-Reg, Arial, sans-serif;font-size:12px;color:#9197ae;}
.items-list .item-short h3{line-height:1.1em;font-size:22px;margin:0.75em 0;max-height:3.3em;overflow:hidden;}
.items-list .item-short > p{font-family:Roboto-Reg, Arial, sans-serif;font-size:16px;font-weight:400;max-height:4em;overflow:hidden;margin:0;}
.media-list{float:left;min-width:100%;margin:40px -10px;}
.media-list .media-item{padding:0 10px;margin-bottom:20px;}
.media-list .media-item .media-thumb{width:100%;overflow:hidden;}
.media-item a{display:block;text-decoration:none;}
.media-item .media-title{padding:20px;height:135px;}
.media-list .media-item .media-title{padding:15px;}
.media-title h3{font-size:18px;line-height:1.25em;height:3.75em;overflow:hidden;margin-top:10px;}
.media-list .media-title h3{font-size:15px;height:5em;}
.media-thumb img{width:auto;height:auto;max-width:100%;}
.media-list ul.pagination{margin-top:40px;margin-left:10px;}
.full-item{margin-top:40px;padding-right:40px;padding-bottom:30px;}
.full-item .date{display:inline-block;margin-bottom:20px;font-family:Roboto-Reg, Arial, sans-serif;font-size:15px;font-weight:500;}
.full-item .breadcrumbs{margin-bottom:20px;font-family:Roboto-Reg, Arial, sans-serif;font-size:12px;font-weight:400;}
.full-item .breadcrumbs .fa{padding:0 5px;}
.full-item h1{font-family:Roboto-Bold, Arial, sans-serif;font-size:28px;font-weight:700;color:#08090e;text-transform:uppercase;margin-top:0;margin-bottom:30px;line-height:1.25em;}
.full-item .left-chapters{display:block;float:left;width:100%;margin-bottom:37px;}
.full-item .left-chapters .row{margin:-7px;}
.full-item .left-chapters .row > div{display:inline-block;float:left;height:104px;text-decoration:none;padding:7px;color:white;}
.full-item .left-chapters a{display:inline-block;position:relative;width:100%;height:90px;padding:7px;border:1px solid #B1CFF4;background:#E6ECF4;font-family:Roboto-Reg, Arial, sans-serif;font-size:13px;font-weight:500;text-transform:uppercase;text-align:center;color:#4E79B0;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.full-item .left-chapters a > span{width:inherit;position:absolute;left:0;top:50%;padding:0 5px;line-height:13px;max-height:6em;overflow:hidden;-webkit-transform:translatey(-50%);-moz-transform:translatey(-50%);-ms-transform:translatey(-50%);-o-transform:translatey(-50%);transform:translatey(-50%);}
.full-item .left-chapters a.active{border:1px solid #4E79B0;background:#4E79B0;color:white;}
.full-item .left-chapters a:focus,
.full-item .left-chapters a:hover{border:1px solid #4E79B0;background:#4E79B0;color:white;}
.full-item .jssocials{margin-bottom:30px;}
.jssocials-share-vkontakte .jssocials-share-link{background:#2b587a;}
.jssocials-share-vkontakte .jssocials-share-link:focus,
.jssocials-share-vkontakte .jssocials-share-link:hover{background:#244662;}
.fa-vk:before{position:relative;left:-2px;top:-1px;}
.fa-google-plus:before{font-size:0.9em;position:relative;top:-1px;left:-2px;}
.full-item .jssocials-share-logo{width:.75em;vertical-align:middle;font-size:1em;}
.jssocials-share-count-box {height: 29px;margin-top: -1px;}
.jssocials-share-count-box .jssocials-share-count {line-height: 29px;}
.full-item .item-thumb{width:auto;height:auto;max-width:345px;overflow:hidden;float:left;margin-right:40px;margin-bottom:20px;}
.full-item .item-thumb img{width:100%;height:auto;min-width:100%;}
.full-item .full-content{}
.full-item .full-content.video-content iframe{width:640px;height:400px;max-width:100%;margin-bottom:20px;}
.full-item .full-content p{font-family:Roboto-Reg, Arial, sans-serif;font-size:16px;font-weight:400;}
.full-item .full-content p > img{float:left;margin:0 40px 40px 0;width:auto;height:auto;max-width:100%;}
.full-item .full-content a > img{width:auto;height:auto;max-width:100%;}
.full-item .full-content p + p > img{margin-top:20px;}
.full-item .full-content .photo-slider img{float:none;margin:0 auto;}
.full-item .photo-slider .single-photo-slider{margin-bottom:20px;}
.full-item .photo-slider .single-photo-nav .slick-slide{outline:none;max-width:200px;}
.full-item .photo-slider .single-photo-nav .slick-slide.slick-current{outline:4px solid #4e79b0;outline-offset:-4px;}
.full-item .photo-slider .single-photo-nav .slick-slide{}
.full-item .photo-slider .single-photo-nav img{width:98%;}
.other-news.other-video img{width:auto;min-width:100%;max-height:214px;}
.right-sidebar{padding:25px;background:#e6ecf4;margin-bottom:40px;}
.full-item + .right-sidebar,
.items-list + .right-sidebar{margin-top:40px;}
.full-item .tag-list h4,
.full-item .other-news > h4,
.full-item .comments h4,
.right-sidebar h4,
.right-chapters h4{font-size:22px;font-weight:700;text-transform:uppercase;margin:20px 0;}
.right-sidebar .tag-list,
.right-sidebar .archive-choose{padding:0 25px 25px;}
.full-item .tag-list,
.full-item .other-news,
.full-item > section.comments{margin-top:20px;clear:both;}
.full-item .tag-list a,
.right-sidebar .tag-list a{display:inline-block;text-decoration:none;padding:7px;color:white;background:#4E79B0;margin:0 10px 10px 0;font-size:14px;}
.chapters-sidebar{float:right;padding:25px 25px 33px 25px;background:#e6ecf4;margin-top:53px;}
.chapters-sidebar .right-chapters h4{padding:0 25px;}
.chapters-sidebar .right-chapters a{display:inline-block;width:100%;padding:12px 25px;font-family:Roboto-Reg, Arial, sans-serif;font-size:16px;line-height:1em;font-weight:500;text-transform:uppercase;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;}
.chapters-sidebar .right-chapters a:focus,
.chapters-sidebar .right-chapters a:hover{background:#4E79B0;color:white;text-decoration:none;}
.chapters-sidebar .right-chapters a.active{background:#4E79B0;color:white;text-decoration:none;}
.right-sidebar .archive-choose .picker-switch.accordion-toggle{display:none;}
.right-sidebar .right-announce{padding:25px 0;}
.full-item + .right-sidebar .right-announce{padding-top:0;}
.right-sidebar .right-announce h4{padding:0 25px;}
.items-list + .right-sidebar > div.right-announce > a > p,
.full-item + .right-sidebar > div.right-announce > a > p{max-height:6em;}
.right-sidebar .social-block{margin:25px;overflow:hidden;}
ul.pagination{margin-top:0;clear:both;float:left;}
ul.pagination > li > a,
ul.pagination > li > span{font-size:18px;font-family:Arial, serif;padding:10px 20px;margin-right:5px;}
.pagination>li>a:focus,
.pagination>li>a:hover{background:#5087c0;color:white;}
.pagination.current{background:#4E79B0;color:white;}
.pagination>li>span:focus,
.pagination>li>span:hover{z-index:2;background:#4E79B0;color:white;border-color:#ddd;}
.pagination.dots{padding:10px 16px;color:#74767a;}
.pagination.dots:focus,
.pagination.dots:hover{background:transparent;color:#74767a;}
button.slick-prev,
button.slick-next{width:23px;height:67px;}
button.slick-prev{left:0;z-index:100;}
button.slick-next{right:0;z-index:101;}
button.slick-prev:before{font-family:FontAwesome;content:'\f104';color:#4e79b0;font-size:60px;}
button.slick-next:before{font-family:FontAwesome;content:'\f105';color:#4e79b0;font-size:60px;}
.full-content table{width:100%;border:1px solid transparent;}
.full-content table tr{border:1px dashed lightgray;}
.full-content table td{padding:5px;}
.full-content table .header > td *{font-size:16px;text-align:center;}
.video-gallery h1{font-family:Roboto-Bold, Arial, sans-serif;font-size:28px;font-weight:700;color:#08090e;margin:40px 0;text-transform:uppercase;line-height:1em;}
.video-gallery + .right-sidebar{padding-top:0;margin-top:53px;}
.video-gallery .top-video{float:left;padding-right:30px;}
.video-gallery .video-big{padding-right:30px;}
.video-gallery .video-big .media-title{background:#edf3fb;}
.video-gallery .video-big img{min-width:100%;}
.media-item.video-big .media-title{height:160px;}
.video-small .media-item .media-title{height:100px;padding:10px;}
.video-list .media-title{padding:10px;}
.video-big .media-title h3{font-size:20px;}
.video-small h3,
.video-list h3{font-size:16px;line-height:1.25em;height:3.75em;margin-top:5px;margin-bottom:0;}
.video-small .media-title h3{font-size:14px;}
.video-list .media-title h3{height:6.25em;font-size:14px;text-transform:none;}
.video-gallery .video-list{float:left;padding-right:15px;}
.video-gallery .video-list h2{margin-top:0;}
.video-gallery .video-list .media-item{padding-right:15px;}
.video-gallery .media-thumb a{position:relative;}
.video-gallery .media-item:hover .btn-play,
.video-gallery .media-thumb a:hover > .btn-play{background:rgba(255, 0, 0, 0.25) url("../images/icon-play.png") center center no-repeat;-webkit-transition:0.15s linear;-moz-transition:0.15s linear;-ms-transition:0.15s linear;-o-transition:0.15s linear;transition:0.15s linear;background-size:100%;}
.video-gallery .btn-play{width:104px;height:104px;position:absolute;left:50%;top:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;-webkit-transform:translate3d(-50%, -50%, 0);-moz-transform:translate3d(-50%, -50%, 0);-ms-transform:translate3d(-50%, -50%, 0);-o-transform:translate3d(-50%, -50%, 0);transform:translate3d(-50%, -50%, 0);z-index:2;background:url("../images/icon-play.png") center center no-repeat;background-size:100%;}
.video-gallery .video-small .btn-play{width:75px;height:75px;background-size:100%;}
.video-list .btn-play{width:50px;height:50px;background-size:100%;}
.other-news.other-video .news-item{height:360px;}
.other-news.other-video .news-item .news-descript{height:146px;}
.other-news.other-video .left-news .news-item .news-descript h4{max-height:7.5em;}
.other-news.other-video .news-descript h4{font-size:14px;}
.form-wrapper{max-width:770px;margin-bottom:40px;padding-right:20px;}
.norm-docs .form-group{margin:0 0 10px 0;}
.norm-docs .form-group label:not(.checkbox-label){text-align:left;padding-top:5px;padding-right:15px;line-height:1em;}
.norm-docs label{font-family:Roboto-Bold, Arial, serif !important;text-transform:uppercase;font-weight:normal;color:black !important;}
.norm-docs .checkbox label{width:100%;}
.norm-docs input:not([type="checkbox"]),
.norm-docs select{font-size:inherit;line-height:inherit;border:#2062b4 1px solid;width:100%;background:transparent;padding:5px;font-family:Roboto-Reg, Arial, sans-serif;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.norm-docs .inline select,
.norm-docs .inline > div{width:49.5%;clear:none;float:left;}
.norm-docs .inline > div{float:right;}
.norm-docs input[type="submit"]{background:#2062b4;color:white;border:none;font-family:Roboto-Med, Arial, sans-serif;text-transform:uppercase;}
.norm-docs input[type="submit"]:hover,
.norm-docs input[type="submit"]:focus{background:#236cc7;}
.norm-docs input.date{position:relative;z-index:1;}
.norm-docs .date-pick{border-radius:0;border:#2062b4 1px solid;width:100%;padding-left:85%;background:transparent;position:absolute;top:0;z-index:2;left:0;right:0;bottom:0;line-height:20px;}
.document-list{padding-top:20px;border-top:1px solid #adaeaf;margin-bottom:30px;}
.items-list .single-item.document-item{height:auto;margin-bottom:0;}
.items-list .single-item.document-item .right{float:right;text-align:right;clear:none;}
.items-list .single-item.document-item .left{float:left;}
.items-list .single-item.document-item .item-short{width:100%;padding:15px 15px;border-bottom:1px solid #edf3fb;float:left;}
.items-list .single-item.document-item .addendum{float:left;clear:both;margin-top:10px;padding:5px;margin-left:-5px;}
.items-list .single-item.document-item .addendum a{font-family:Roboto-Reg, sans-serif;text-transform:uppercase;}
.items-list .single-item.document-item .item-short:hover{background:#edf3fb;-webkit-transition:0.15s linear;-moz-transition:0.15s linear;-ms-transition:0.15s linear;-o-transition:0.15s linear;transition:0.15s linear;-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.15);box-shadow:0 3px 5px rgba(0, 0, 0, 0.15);}
.items-list .single-item.document-item .item-short:hover a,
.items-list .single-item.document-item .item-short:focus a{color:#2062b4;}
.items-list .single-item.document-item .item-short a{color:#08090e;}
.items-list .single-item.document-item .item-short:hover .addendum,
.items-list .single-item.document-item .item-short:focus .addendum{background:#2062b4;-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear background;margin-left:0;}
.items-list .single-item.document-item .item-short:hover .addendum a,
.items-list .single-item.document-item .item-short:focus .addendum a{color:white;-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear;}
.items-list .single-item.document-item .item-short:hover .left p,
.items-list .single-item.document-item .item-short:focus .left p,
.items-list .single-item.document-item .item-short:hover .right p,
.items-list .single-item.document-item .item-short:focus .right p{font-family:Roboto-Med, Arial, sans-serif;-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear;}
.items-list .single-item.document-item .item-short a:hover,
.items-list .single-item.document-item .item-short a:focus{background:transparent;text-decoration:none;color:#2062b4;-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear;}
.items-list .single-item.document-item .item-short p{margin-bottom:0;font-family:Roboto-Reg, Arial, sans-serif;}
.items-list .document-item .item-short h3{margin-top:20px;text-align:justify;max-height:none;line-height:1.25em;font-size:16px;text-transform:none;font-family:Roboto-Med, sans-serif;font-weight:normal;float:left;clear:both;}
.single-doc{font-family:Roboto-Reg, Arial, sans-serif;}
.single-doc h1{padding-top:20px;border-top:1px solid lightgray;}
.single-doc a{float:left;clear:both;margin-top:10px;padding:5px;margin-left:-5px;font-family:Roboto-Med, Arial, sans-serif;text-transform:uppercase;font-weight:normal;text-decoration:none;}
.single-doc a:hover{background:#2062b4;color:white;-webkit-transition:0.1s linear;-moz-transition:0.1s linear;-ms-transition:0.1s linear;-o-transition:0.1s linear;transition:0.1s linear background;margin-left:0;text-decoration:none;}
@media screen and (max-width:1565px){.full-item.single-video{padding-right:20px;}
}
@media screen and (max-width:1375px){.media-list .media-title h3{font-size:14px;line-height:1.1em;height:5.5em;margin-top:5px;}
}
@media screen and (max-width:1270px){.right-sidebar div.right-announce > a{padding-left:25px;padding-right:25px;}
.right-sidebar div.right-announce > div{padding-left:25px;}
.video-list .media-title h3{line-height:1em;height:6em;}
}
@media screen and (max-width:1199px){.items-list .single-item{height:200px;margin-bottom:30px;}
.items-list .item-thumb{max-height:200px;}
.items-list .item-thumb a > img{min-height:200px;}
.items-list a.item-short{padding:10px 25px;}
.items-list .item-short h3{font-size:20px;margin:0.65em 0 0.75em;}
.chapters-sidebar{padding:15px 15px 23px 15px;}
.chapters-sidebar .right-chapters h4{padding:0px 15px;}
.chapters-sidebar .right-chapters a{padding:12px 15px;}
.right-sidebar{padding:15px;}
.right-sidebar .tag-list, .right-sidebar .archive-choose{padding:0 15px 25px;}
.right-sidebar .right-announce{padding:10px 0;}
.right-sidebar .right-announce h4{padding:0 15px;}
.full-item + .right-sidebar div.right-announce > a,
.items-list + .right-sidebar div.right-announce > a{padding:10px 15px;}
.right-sidebar div.right-announce > a{padding-left:15px;padding-right:15px;}
.right-sidebar div.right-announce > div{padding-left:15px;}
.right-sidebar .social-block{margin:25px 10px;padding:0;}
.full-item + .right-sidebar, .items-list + .right-sidebar{margin-top:30px;}
.full-item{padding-right:20px;}
.media-title h3{font-size:16px;}
.media-item .media-title{padding-left:15px;padding-right:15px;}
.media-list .media-item .media-title{padding:10px;}
.media-list .media-title h3{font-size:13px;height:6.6em;}
}
@media screen and (max-width:1199px) and (min-width:991px){.other-news.other-video img{width:auto;min-width:100%;max-height:none;max-width:100%;}
}
@media screen and (max-width:1188px){.main-content h2,
.main-content h1{font-size:26px;}
.full-item h1{font-size:26px;margin-bottom:20px;}
.full-item .date{margin-bottom:10px;}
.full-item .jssocials{margin-bottom:20px;}
.full-item .item-thumb{margin-right:25px;margin-bottom:10px;}
.full-item .breadcrumbs{margin-bottom:10px;}
.full-item .full-content p > img{margin:20px 20px 20px 0;}
}
@media screen and (max-width:1024px){.full-item{margin-top:25px;}
.chapters-sidebar{margin-top:30px;}
.full-item h1{font-size:24px;margin-bottom:15px;}
.main-content h2,
.main-content h1{font-size:24px;}
.full-item .date{font-size:13px;margin-bottom:10px;}
.full-item .jssocials{margin-bottom:15px;}
}
@media screen and (max-width:991px){.full-item:not(.single-video, .single-gal) .breadcrumbs{margin-top:25px;}
.chapters-sidebar{margin-top:25px;margin-bottom:30px;padding:5px 15px 8px 15px;}
.right-chapters h4{font-size:20px;margin:10px 0;}
.chapters-sidebar .right-chapters a{font-size:15px;padding:7px 15px;}
.col-lg-8 + .chapters-sidebar{margin-top:0;}
.chapters-sidebar .right-chapters{text-align:center;}
.top-important{margin-top:25px;}
.top-important .important-label{width:120px;}
.top-important + .main-content{margin-top:20px;}
.main-content h2,
.main-content h1{margin:20px 0;}
.full-item h1{margin-top:0;margin-bottom:15px;}
.right-sidebar .archive-choose{display:none;}
.right-sidebar .right-announce{padding:0;}
.right-sidebar .tag-list{padding-bottom:10px;}
.items-list ul.pagination{}
.full-item:not(.single-doc),
.full-item.single-video{margin-top:0;padding-right:0;}
.single-doc{padding-right:0;}
.full-item + .right-sidebar{margin-top:0;}
.full-item.single-gal{margin-top:20px;}
.video-gallery .top-video,
.video-gallery .video-list{padding-right:0;}
.video-gallery .video-list{margin-right:-15px;}
.video-gallery + .right-sidebar{margin-top:20px;}
ul.pagination{position:relative;left:50%;-webkit-transform:translatex(-50%);-moz-transform:translatex(-50%);-ms-transform:translatex(-50%);-o-transform:translatex(-50%);transform:translatex(-50%);margin-left:0;}
.form-wrapper{padding-right:0;}
}

@media screen and (max-width: 840px) {
	.items-list .item-short h3 {max-height: 4.4em;}
	.items-list .item-short > p {max-height: 3em;}
}
@media screen and (max-width:767px){.full-item .item-thumb{max-width:300px;margin-right:15px;}
.full-item .item-thumb img{min-height:0;}
.full-item .full-content p > img{max-width:300px;margin-right:15px;}
.video-gallery .video-big{padding-right:15px;}
.video-big .media-thumb img{min-width:100%;}
.video-gallery .video-big .media-title{background:transparent;}
.video-gallery .video-list h2{margin-top:20px;}
.video-small .media-thumb img{min-width:100%;}
.video-small .media-item{padding-right:15px;}
.top-video{margin-right:-15px;}
.other-news.other-video img{width:auto;min-width:100%;max-height:none;min-height:214px;max-width:100%;}
.video-list .media-title h3{font-size:13px;}
.video-list .media-item .media-title{padding-left:5px;padding-right:5px;}
.media-item.video-big .media-title,
.video-big .media-title h3{height:auto;}
.norm-docs .form-group label:not(.checkbox-label){width:100%;}
}
@media screen and (max-width:700px){ul.pagination > li > a, ul.pagination > li > span{font-size:16px;padding:7px 15px;}
.pagination.dots{padding:7px 12px;}
}
@media screen and (max-width:640px){.items-list .item-thumb{max-height:180px;}
.items-list .item-thumb a > img{min-height:180px;}
.items-list .single-item{height:180px;margin-bottom:20px;}
.items-list .item-short h3{font-size:18px;margin:0.55em 0;max-height: 7.36em;}
.items-list .item-short > p{font-size:15px;display: none;}
.full-item .tag-list h4,
.full-item .other-news > h4,
.full-item .comments h4,
.right-sidebar h4,
.right-chapters h4{font-size:18px;}
.chapters-sidebar{margin-bottom:20px;}
.chapters-sidebar .right-chapters h4{margin:10px 0;}
.chapters-sidebar .right-chapters a{padding-top:7px;padding-bottom:7px;}
.main-content h2,
.main-content h1{font-size:22px;}
.full-item h1{font-size:22px;}
.media-item .media-title{padding-left:10px;padding-right:10px;}
.media-title h3{font-size:15px;}
.full-item .full-content .photo-slider .single-photo-slider img{max-height:300px;}
.full-item .photo-slider .single-photo-nav .slick-slide{max-width:100px;}
.full-item .photo-slider .single-photo-nav img{width:100%;}
.other-news.other-video img{max-width:none;max-height:214px;}
.video-gallery .video-list .media-item{width:50%;}
}
@media screen and (max-width:600px){.full-item .item-thumb{width:100%;max-width:100%;margin-bottom:20px;}
.full-item .full-content p > img{width:100%;max-width:100%;margin-bottom:20px;}
}
@media screen and (max-width:550px){.full-item .full-content.video-content iframe{width:100%;height:300px;}
.items-list .single-item.document-item .left{float:left;}
.items-list .single-item.document-item .right{float:left;clear:left;text-align:left;}
.items-list .single-item.document-item .item-short p{font-size:12px;}
.items-list .single-item.document-item h3{float:left;clear:both;text-align:left;font-size:14px;}
ul.pagination > li > a, ul.pagination > li > span{font-size:14px;padding:5px 10px;}
.pagination.dots{padding:5px 10px;}
}
@media screen and (max-width:480px){.top-important{display:none;}
.top-important + .main-content{margin-top:0;}
.main-content h1,
.main-content h2{margin:25px 0;}
.chapters-sidebar{padding-top:8px;margin-bottom:20px;}
.chapters-sidebar .right-chapters h4{display:none;}
.chapters-sidebar .right-chapters a{font-size:14px;}
.items-list a.item-short{padding-left:15px;padding-right:10px;}
.items-list .item-short h3{font-size:16px;max-height: 8.36em;}
.items-list .item-short > p{font-size:13px;max-height:5.5em;}
.right-sidebar{padding:5px;}
.full-item h1{font-size:20px;margin-top:0;margin-bottom:15px;}
.main-content h1,
.main-content h2{font-size:20px;}
.breadcrumbs .kama_breadcrumbs{display:none;}
.full-item .tag-list h4,
.full-item .other-news > h4,
.full-item .comments h4,
.right-sidebar h4,
.right-chapters h4{font-size:18px;}
.full-item + .right-sidebar,
.items-list + .right-sidebar{margin-bottom:30px;}
.full-item .left-chapters a{font-size:11px;}
.media-list .media-item{width:100%;}
.media-item .media-title{padding:5px 10px 10px;height:115px;}
.media-title h3{margin:5px 0 0;font-size:14px;height:5em;}
.full-item .full-content .photo-slider .single-photo-slider img{max-height:200px;}
.media-list .media-title h3{font-size:12px;height:auto;}
.media-list .media-item .media-title{height:auto;min-height:90px;}
.other-news.other-video img{max-width:100%;max-height:none;min-height:0;}
.other-video .left-news > .news-item > div{height:auto;}
.other-video .left-news > .news-item .info{display:none;}
.other-news.other-video .left-news .news-item .news-descript h4{max-height:6.25em;font-size:11px;}
.other-news.other-video .news-item{height:auto;}
.other-news.other-video .news-item .news-descript{height:100px;}
.video-list .media-title h3{padding:0;}
.video-small .media-item .media-title{padding-left:5px;padding-right:5px;}
.video-small .media-title h3{line-height:1em;font-size:12px;}
.video-big .media-title{padding-left:5px;padding-right:5px;}
.video-big .media-title h3{font-size:18px;padding-bottom:10px;}
ul.pagination > li > a, ul.pagination > li > span{font-size:12px;padding:5px 5px;margin-right:3px;}
ul.pagination > li > a.prev, ul.pagination > li > a.next{padding-left: 10px;padding-right: 10px;}
.pagination.dots {padding-left: 3px; padding-right: 3px;}
}
@media screen and (max-width:375px){.items-list .single-item{height:120px;}
.items-list .item-thumb{max-height:120px;}
.items-list .item-thumb a > img{height:inherit;min-height:120px;}
.items-list a.item-short{padding-top:2px;padding-bottom:5px;}
.items-list .item-short h3{font-size:14px;max-height:6.5em;margin:0.15em 0;}
.items-list .item-short > p{display:none;}
.items-list .document-item .item-short > p{display:block;}
.full-item .full-content.video-content iframe{height:250px;}
.video-list .media-title h3{font-size:12px;}
.video-big .media-title h3{font-size:16px;}
}
@media screen and (max-width:380px){.full-item h1{font-size:18px;}
}